@charset "utf-8";
/* CSS Document */
section.secondaire {
	-webkit-box-shadow: -1px 2px 39px -5px rgba(0,0,0,0.5);
	-moz-box-shadow: -1px 2px 39px -5px rgba(0,0,0,0.5);
	box-shadow: -1px 2px 39px -5px rgba(0,0,0,0.5);
	background-color:#fff;	
	padding-bottom:40px
}

section.secondaire > .row > div[class*="col"]:first-child { padding-left:0;}
section.secondaire nav { position:relative;background-color:rgba(65, 168, 198, 0.9); border:2px solid #202c48;
 -webkit-box-shadow: 0px 11px 16px -9px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 11px 16px -9px rgba(0,0,0,0.5);
box-shadow: 0px 11px 16px -9px rgba(0,0,0,0.5);
margin:145px 0 0 -20px; z-index:100;}

section.secondaire nav > div {padding:0; margin-left:1px;}
section.secondaire nav > div h2 > a, 
section.secondaire nav > div h2 > a:link,
section.secondaire nav > div h2 > a:hover,
section.secondaire nav > div h2 > a:focus,
section.secondaire nav > div h2 > a:active {color:#fff; display:block; text-decoration:none}
section.secondaire nav > div h2 { color:#fff; background-color:rgb(0, 95, 133); font-size:24px; font-size:2.4rem;; padding:6px 10px 6px 30px; margin:1px 1px 0;}
section.secondaire nav > div h2:hover,
section.secondaire nav > div h2:active,
section.secondaire nav > div h2:focus {background-color:rgba(0, 95, 133, 0.6)}

.contenu { padding:15px 35px 15px 25px;}
.contenu .fil-ariane {}
.contenu .fil-ariane ul{margin:0; padding:0;}
.contenu .fil-ariane ul li{ display:inline-block; list-style:none; padding-left:5px}
.contenu .fil-ariane ul li:first-child { padding:0;}
.contenu .fil-ariane li:before {
    display: inline;
    content: ">";
    padding: 0 8px;
}
.contenu .fil-ariane ul li:first-child:before { padding:0; content: "";}
.contenu .fil-ariane ul li a { color:#333; text-decoration:underline;}

.fil-ariane ul li span.glyphicon {
    padding-right: 6px;
    font-size: 14px;
}

.contenu h1 { color:#202844; font-family:'Roboto Condensed',sans-serif}
.contenu h2 { color:#005f85; font-family:'Roboto Condensed',sans-serif}
.contenu h3 { color:#444; font-family:'Roboto Condensed',sans-serif}
.contenu address { font-size:130%;}
.contenu a{ color:#005f85; text-decoration:underline;}

.contenu .main-photo > img  {margin:10px auto 15px; border-bottom:1px solid #ccc; padding-bottom:2px;}

.map-google iframe { width:100%}

.EncartVide, .map-google {
	padding:10px; 	
	margin:15px 0 15px 0; 	
	position:relative;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;      
    border: 1px solid #dedede;
    -webkit-box-shadow:inset 0 0 20px 0 rgba(0, 0, 0, 0.05); box-shadow:inset 0 0 20px 0 rgba(0, 0, 0, 0.05);	
}

.EncartVide + .EncartVide { margin-top:0!important;}

.EncartVide.no-inset { -webkit-box-shadow:none; box-shadow:none; }

.EncartVide > div.col-md-6:first-child { border-right:1px solid #dedede;}
.EncartVide div.col-md-4:not(:first-child) { border-left:1px solid #dedede;}

.EncartVide > h2:first-child, .EncartVide > h3:first-child, .EncartVide > h4:first-child {margin-top:5px}

.EncartVide > strong + p { padding-top:20px}
.EncartVide > strong + ul, .EncartVide > h3 + ul, .EncartVide > h3 + div > ul, .EncartVide > strong + div > ul { padding-top:15px!important;}
.EncartVide p:first-child{ padding-top:0;}
.EncartVide > strong + a > p:first-child { padding-top:15px;}

.EncartVide p, .EncartVide h2, .EncartVide h3, .EncartVide h4{ padding-left:15px; padding-right:15px}
.EncartVide .row { margin-top:15px!important}
.EncartVide:after{ content:" "; clear:both; display:block}

.EncartVide.texte-neutre {border:1px solid #dedede;  margin-top:30px}
.EncartVide.texte-neutre > strong, .EncartVide.texte-neutre > h3 {background-color: #fff; color: #333; border-radius: 5px; font-size: large; font-weight: 500; left: 20px;padding: 2px 12px 2px 10px;position: absolute; top: -12px; margin:0!important}
.EncartVide.texte-neutre p{ padding-left:15px; padding-right:15px}
.EncartVide.texte-neutre > h3 + p { padding-top:20px}

.EncartVide.texte-info {border:1px solid #047597;  margin-top:40px; -webkit-box-shadow:inset 0 0 20px 0 rgba(0, 153, 204, 0.05); box-shadow:inset 0 0 20px 0 rgba(0, 153, 204, 0.05)}
.EncartVide.texte-info > strong, .EncartVide.texte-info > h3 {background-color: #047597; color: #fff; border-radius: 5px; font-size: large; font-weight: 500; left: 20px;padding: 2px 12px 2px 10px;position: absolute; top: -12px; margin:0!important}
.EncartVide.texte-info p{ padding-left:15px; padding-right:15px}
.EncartVide.texte-info > h3 + p { padding-top:20px}

ul + .EncartVide { margin-top:25px!important}
.avec-col div[class*="col-"]{ padding:15px 5px 10px; vertical-align:middle}

.EncartPlein{
	padding: 10px 20px; 	
	margin:15px 0 25px 0; 	
	position:relative;
	background-color: #fff;      
    border: 1px solid transparent;	
	border-radius:0.2em;
	font-size:16px; font-size:1.6rem;
	-webkit-box-shadow:inset 0 0 20px 0 rgba(255,255, 255, 0.8); box-shadow:inset 0 0 20px 0 rgba(255,255, 255, 0.8);	
	}

.EncartPlein p:first-child {margin-bottom:0;}
.EncartPlein p:first-child + p{margin-top:10px;}
.EncartPlein p:last-child {margin-bottom:0;}
.EncartPlein > *{ color:#fff!important;}	
.EncartPlein.inline > * { display:inline;}

.EncartPlein a { color:#fff!important}

.EncartPlein.bg-defaut {background: rgba(0, 130, 192, 0.9); border-color:rgba(0, 130, 192, 1);  }
.EncartPlein.bg-neutre {background: rgba(70, 167, 197, 1); border-color:rgba(70, 167, 197, 1); }
.EncartPlein.bg-important {background: rgba(204,102, 0, 0.8); border-color:rgba(204,102, 0, 1); }

.encart-avec-icone { width:100%; display:block; position:relative; margin:25px auto}
.encart-avec-icone > .row { padding-top:50px}
.encart-avec-icone div[class*="col-"] { padding:0!important; padding-left:15px!important}
.encart-avec-icone div[class*="col-"]:first-child{ padding-left:0!important}
.encart-avec-icone div[class*="col-"] > div { border:1px solid #4592c9; padding:10px; min-height: 320px; text-align:center}
.encart-avec-icone div[class*="col-"] > div img { margin-top:-75px}
.encart-avec-icone div[class*="col-"] > div > img + p { padding-top:20px}

@media (min-width: 992px){
	.EncartVide > div.row > div.col-md-6:first-child { border-right:1px solid #dedede;}
	.EncartVide div[class*="col-"] > h2, .EncartVide div[class*="col-"] > h3, .EncartVide div[class*="col-"] > h4 { margin-top:0}
}

@media (min-width: 768px) and (max-width: 1201px) {	
	header .logo { max-width: 270px; top:10px;}		
	section.secondaire nav {margin-top:100px;}
}

@media (max-width: 992px) {		
	.contenu { padding:15px 15px;}	
	.EncartVide > div.row > div.col-md-6:first-child { border-bottom:1px solid #dedede;}
	.EncartVide div.row > div[class*="col-"]:first-child > h2, .EncartVide div.row > div[class*="col-"]:first-child > h3, .EncartVide div.row > div[class*="col-"]:first-child > h4 { margin-top:0}
	.EncartVide div.col-md-4:not(:first-child) { border-left:none; padding-top:10px; border-top:1px solid #dedede}
	
	.encart-avec-icone > .row { padding-top:10px; padding-left:30px}
	.encart-avec-icone div[class*="col-"] { padding:0!important; margin-bottom:15px}
	.encart-avec-icone div[class*="col-"] > div { padding:10px 10px 10px 60px; min-height: 120px; text-align:left}
	.encart-avec-icone div[class*="col-"] > div img {position:absolute; top:20px; margin-top:0; left:-30px}
	.encart-avec-icone div[class*="col-"] > div > img + p { padding-top:5px}
}

@media (min-width: 768px) and (max-width: 992px) {	
	header .logo { max-width: 230px; top:0px;}	
	section.secondaire nav {margin-top:60px;}		
}

@media (max-width: 767px){	
	header .logo { top:0; position:relative; float:left; max-width:60%; left:0;}
	.image-gauche { display:none;}
	section.secondaire nav{ margin-left:0;  margin-top:0;}	
	section.secondaire nav > div { border-left:none;}
	section.secondaire .row > div[class*="col"]:first-child { padding-right:0;}
	.encart-avec-icone { margin:25px auto 10px}
	.encart-avec-icone > .row { padding:10px 20px 10px 30px;}
}